Package org.apache.aries.jax.rs.rest.management.schema

## Class BundleHeaderAdapter.Header

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.BundleHeaderAdapter.Header

Enclosing class:
  BundleHeaderAdapter

    public static class BundleHeaderAdapter.Header
    extends Object

### Field Summary

Fields
`String` `key`
`String` `value`

### Constructor Summary

Constructors
`Header()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### key

    public String key

#### value

    public String value

### Constructor Detail

#### Header

    public Header()